GNOME 3.28 runtime

GNOME 3.28 runtime

Canonical Verified account

Install latest/stable of GNOME 3.28 runtime

Make sure snap support is enabled in your Desktop store.


Install using the command line

Don't have snapd? Get set up for snaps.

Channel Version Published

Shared GNOME 3.28 runtime for Ubuntu 18.04

This snap includes a GNOME 3.28 stack (the base libraries and desktop integration components) and shares it through the content interface.

Contact Canonical

Details for GNOME 3.28 runtime

License
GPL-3.0+
Last updated
14 November 2019

Share this snap

Generate an embeddable card to be shared on external websites.


Where people are using GNOME 3.28 runtime

Users by distribution (log)

ubuntu 18.04
ubuntu 19.10
ubuntu 19.04
ubuntu 18.10
ubuntu 16.04
linuxmint 19.2
neon 18.04
elementary 5.0
manjaro
debian 10
linuxmint 19.1
zorin 15
ubuntu 17.10
fedora 30
ubuntu 20.04
fedora 31
linuxmint 18.3
linuxmint 19
zorin 12
debian 9
arch
debian sid
centos 7
kali 2019.4
ubuntu 14.04
deepin 15.11
parrot 4.7
fedora 29
elementary 0.4.1
linuxmint 18.2
opensuse-leap 15.1
opensuse-tumbleweed
ubuntu 17.04
linuxmint 18.1
raspbian 10
galliumos 3.0
solus 4.0
fedora 28
ubuntu 16.10
linuxmint 18
kali 2019.3
opensuse-leap 15.0
fedora 27
galliumos 2.1
linuxmint 3
antergos
pureos 9.0
rhel 7.7
parrot 4.6
kali 2019.2
sparky 6
centos 8
rhel 8.1
raspbian 9
gentoo
opensuse 42.3
sparky 5.9
bunsenlabs 9.8
elementary 0.3.2
kali 2019.1
ol 7.7
parrot 4.5
generic 30
rhel 7.6
amzn 2
neon 16.04
pearl 7
pardus 19.0
parrot 4.4
netrunner 19.08
deepin 15.10.1
fedora 32
peppermint 8
arcolinux v19.11.3
ubuntu-core 18
debian 5
pardus 17.5
rebornos
ubuntu-core 16
solydxk 10
makululinux MakuluLinux-15
fedora 26
ultimate eoan
superx 5.0
sparky 5.8

Related blog posts


Install GNOME 3.28 runtime on your Linux distribution

Choose your Linux distribution to get detailed installation instructions. If yours is not shown, get more details on the installing snapd documentation.


Is there a problem with GNOME 3.28 runtime? Report this app